#menu ul li ul.subnav {
    width: 175px;
    list-style: none;
    position: absolute !important; /*--Important - Keeps subnav from affecting main navigation flow--*/
    /position: absolute;
    right: 75px; top: 56px;
    margin: 0; padding: 0;
    display: none;
    float: left;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    z-index:999;
    border: 1px solid #024C93;
    border-top:none;
    background:#525252;

}
    #menu ul li ul.subnav li{
        width: 100%;
        margin: 3px 0 3px 10px; padding: 0;
        /*border-top: 1px solid #252525; */
        /*border-bottom: 1px solid #444; */
        border: none;
        clear: both;
        background: none repeat scroll 0 0 transparent;
        position: relative;
        z-index:500;

    }
    html #menu ul li ul.subnav li a {
        width: 95%;
        float: left;
        padding:0;
        color:#FFF;
        position: relative;
        z-index:600;

    }
    html #menu ul li ul.subnav li a:hover {
        color:#CCCCCC;
        text-shadow:none;
    }

    #menu ul.subnav li.sousAss
    {
        margin: 0; padding: 0;
        position: relative;
        z-index:600;

    }

    #menu ul.subnav li.last
    {
        margin: 0 0 5px 0;

    }

    #menu ul.subnav li.sousAss a
    {
        margin: 3px 0 3px 10px;
        position: relative;
        z-index:600;
    }
/*

ul.topnav {
    list-style: none;
    padding: 0 20px;
    margin: 0;
    float: left;
    background: none;
    font-size: 1.2em;
}
ul.topnav li {
    float: left;
    margin: 0;
    padding: 0 15px 0 0;
    position: relative;
}

ul.topnav li a{
    padding: 10px 5px;
    color: #fff;
    display: block;
    text-decoration: none;
    float: left;
}
ul.topnav li a:hover{
    background:none;
}
*/

.slider-label {
    position: relative;
    bottom: 2.5em;
    left: 1em;
    background: grey;
    padding: 10px;
    opacity: 0.7;
    color: white;
    font-size: 2em;
}